



@media screen and (max-width:1024px){
	#contentcol {
		width: 53.5%;
	}
}
@media screen and (max-width:770px){
	
	div.typoclass{
		display: none;
	}
	div.typoclassmobile{
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	html.schrift1 div#subnav a{
		font-size:20px;
	}
	
	html.schrift2 div#subnav a{
		font-size:26px;
	}
	
	#suchbegriff{
		width:80%;
	}
	
	
	#menu_flyout{
		display:none;
	}
	#logo{
		display:block;
		float:none;
		margin:0;
		background-repeat:no-repeat;
		background-position:right center;
		background-size:cover;
		width:100%;
		text-align:center;
		position:fixed;
		top:0;
		left:0;
		background-color:#fff;
		height:82px;
		z-index:100;
		border-bottom:1px solid #ccc;
		background: url(https://www.freilichtmuseum-hohenfelden.de/tfl_museum/pix/header_mobile.jpg);
	}
	#museum{
		display:none;
	}
		
	#divswap1{
		width:98%;
	}
	#sub_menu_div{
		display:none;
	}
	.main-nav {
		clear: both;		
		width:100%;
		display:block;		
	}

			
		
	#site-description-2 {
		color: #fff;
		display: block;
		font-size: 1em;
		font-weight: 700;
		left: 85px;
		letter-spacing: 1px;
		line-height: 1em;
		position: fixed;
		top: 10px;
		white-space: nowrap;
		z-index: 200;
	}

	
	#topheadpix{
		display:none;
	}
	
	#homelink{
		margin: 5px 10px;
		padding: 0;
		width: 45px;
	}
	#mainsuche{
		margin:0;
		border:0;
		position:static;
		float:right;
		background:transparent;
	}
	#header{
		background:#fff;
		height:132px;
	}
	#container {
		max-width: 100%;
		width: 100%;
	}
	.main-nav{
		margin:82px 0 0 0;
		width:100%;
	}
	#locbar{
		display:none;
	}
	h1#sw_ueberschrift_1{
		padding:10px 3%;
		width:94%;
	}
	#sw_txt_1{
		padding:0 3%;
		width:94%;
	}
	.red_rahmen{
		background:#fff;
	}
	.col-72p{
		min-height:10px;
	}
	#divswap2 #divswappadding .pfeil{
		display:table;
		clear:both;
	}
	#ruurls li{
		float:left;
		margin:0 20px 0 0;
	}
	.sub_menu_ul_2{
		width:200px;
		float:left;
		margin:0 20px 0 0;
	}
	span.ainactive.ebene_1{
		width:200px;
		overflow-x:hidden;
		overflow-y:hidden;
		text-overflow:ellipsis;
		white-space:nowrap;
		display:block;
	}
	.ainactive.ebene_2, .aactive.ebene_2{
		padding:0 0 10px 0;
		width:180px;
		overflow-x:hidden;
		overflow-y:hidden;
		text-overflow:ellipsis;
		white-space:nowrap;
		display:block;
	}
	ul.sub_menu_ul li ul.sub_menu_ul_2 li span{
		margin: 0 0 10px;
	}
	#ruschelinth br{
		display:none;
	}
	#ruschelinth a{
		margin:0 0 0 10px;
	}
	#ruschelinth{
		float:left;
	}
	.menu a{
		font-size:85%;
		line-height:50px;
	}
	#pfeil_taetigkeiten{
		clear:both;
		margin:40px 0 0 0;
	}
	#pfeil_taetigkeiten div.pfeil_sw{
		float:left;
		margin:0 15px 0 0;
	}
	.scroll-top{
		background:#fff;
	}
	#black{
		display:block;
		width:97%;
		margin:20px 0 0 0;
		padding:3% 0 3% 3%;
	}


	#divswappadding{
		padding:0;
	}
	#sw_onlineshop_top{
		width:100%;
	}
		
	body{}
	.grid, .grid-right{
		display:block;float:none;width:100%;margin-right:0;
	}
	.copyright, .scroll-top, .powered{
		float:left;
	}
	#featured-image .fluid-width-video-wrapper{
		margin:20px 0 0 0;
	}
	.front-page #widgets{
		margin-top:40px;
	}
	.top-widget, .front-page .top-widget{
		margin-top:0 !important;
	}
	.hide-desktop{
		display:block;
	}
	.show-desktop{
		display:none;
	}
	.hide-980{
		display:none;
	}
	.show-980{
		display:block;
	}
	
	body{
		
	}
	
	.grid,
	.grid-right{
		/* float:none; */
	}
	.js .sub-header-menu{
		display:none;
	}
	
	#contentcol{
		width:100%;
	}
	#sitewizard_content{
		width:94%;
		padding:0 3%;
	}
	h1#sw_ueberschrift_1{
		padding:2% 0;
		width:100%;
	}
	#sw_txt_1{
		padding:0 0 2% 0;
		width:100%;
	}
	#header{
		height:82px;
	}
	#ecke{
		display:none;
	}
	
	.js .main-nav{
		clear:both;
		position:relative;
		margin:0 auto;
		
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b4ddb4+0,83c783+17,52b152+33,008a00+67,005700+83,002400+100;Green+3D+%231 */
background: #b4ddb4; /* Old browsers */
background: -moz-linear-gradient(top,  #b4ddb4 0%, #83c783 17%, #52b152 33%, #008a00 67%, #005700 83%, #002400 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 83%,#002400 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 83%,#002400 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#002400',GradientType=0 ); /* IE6-9 */


	}
	.js .main-nav .menu{
		display:none;
		position:absolute;
		z-index:100;
		width:100%;
		padding:0;
	}
	ul.menu{
		margin:0;
	}
	
	
.js .main-nav .menu ul{margin-top:1px;}
.js .main-nav .menu li{float:none;border:none;background-color:#fff;}
.js .main-nav .menu li a, .js .main-nav .menu li a:hover,
.ainactive_root ebene_0, .ainactive_root ebene_0:hover,
.aactive_root ebene_0, .aactive_root ebene_0:hover{
	background:#fff;
	height:45px;
	padding:0 15px;
	border:none;
	border-bottom:1px solid #f5f5f5;
	color:#006633;
	text-shadow:none;
	font-size:1em;
	letter-spacing:1px;
	font-weight:700;
	line-height:45px;
	text-align:left;
	cursor:pointer;
	overflow-x:hidden;
	overflow-y:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	display:block;
	position:static;
	margin:0;
}
div.subpagetxt {
    float: right !important;
    width: 76% !important;
}

#subnav{
	display: inline-block;
    padding: 2% 3% 5%;
    width: 94%;
}

#subnavul li a.ainactive.ebene_1,
#subnavul li a.aactive.ebene_1,
#subnavul li a.ainactive.ebene_2,
#subnavul li a.aactive.ebene_2{
	background:#fff;
	padding:0;
	margin:0;
	text-align:left;
	line-height:1.4em;
	font-weight:700;
}




.js .main-nav .menu li.current_page_item,
.js .menu .current_page_item a,
.js .menu .current-menu-item a{background-color:#f5f5f5;}
.js .main-nav .menu li li:hover{background:none !important;}
.js .main-nav .menu li li a{position:relative;padding:0 10px 0 30px;}
.js .main-nav .menu li li li a{position:relative;padding:0 10px 0 40px;}
.js .main-nav .menu li li a::before{position:absolute;top:0;left:20px;content:"\2013";}
.js .main-nav .menu li li li a::before{position:absolute;top:0;left:20px;content:"\2013";}
.js .main-nav .menu li li li a::after{position:absolute;top:0;left:30px;content:"\2013";}
.js .main-nav .menu li ul{visibility:visible;position:static;background-color:#fff;}
.js .main-nav .menu ul{min-width:0;}
.js .main-nav #responsive_current_menu_item{
	display:block;
	padding:5px 40px 5px 10px;
	color:#fff;
	font-weight:700;
	cursor:pointer;
}
#responsive_current_menu_item_rahmen{
	display:block;
	padding:5px 40px 5px 10px;
	color:#fff;
	font-weight:700;
	cursor:pointer;
	background-color:#585858;
	background-image:-moz-linear-gradient(center top , #585858, #3d3d3d);
	clear:both;
	margin:0 auto;
	position:relative;
}
#sw_artikel_rahmen{
	padding:0 !important;
	border:0 !important;
}
#sub_menu_div .sub_menu_ul{
	/*
	display:none;
	width:100%;
	z-index:100;
	background-color:#fff;
	list-style-type:none;
	margin:0;
	padding:0;
	position:absolute;
	*/
}
#sub_menu_div .sub_menu_ul li a{
	/*
	border-bottom-color:#f5f5f5;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-top-color:-moz-use-text-color;
	border-top-style:none;
	border-top-width:medium;
	color:#444;
	cursor:pointer;
	font-size:13px;
	font-weight:normal;
	height:45px;
	line-height:45px;
	text-align:left;
	text-shadow:none;
	padding:0;
	font-family:"Exo",Calibri,Arial,sans-serif;
	background-color:#fff;
	margin:0px;
	overflow-x:hidden;
	overflow-y:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	display:block;
	*/
}


.responsive_register{
	display:block;
	font-size:1em;
	line-height:1.8em;
	padding:10px 5%;
	width:90%;
	background-color:#E7D1E7;
	color:#632E9A;
	text-decoration:none;
	border-bottom:1px solid #632E9A;
}

#sub_menu_div .sub_menu_ul li a:hover{
	/* background-color:#F5F5F5; */
}
.sub_menu_ul::after, .sub_menu_ul ul::after{
	/*
	clear:both;
	content:".";
	display:block;
	height:0;
	overflow-x:hidden;
	overflow-y:hidden;
	visibility:hidden;
	*/
}
#responsive_current_menu_item_sub{display:block;padding:5px 40px 5px 10px;color:#fff;font-weight:700;cursor:pointer;background-color:#585858;background-image:-moz-linear-gradient(center top , #585858, #3d3d3d);clear:both;margin-bottom:0;margin-left:auto;margin-right:auto;margin-top:0;position:relative;}

#responsive_menu_button_rahmen, 
#responsive_menu_button_sub{
	display:block;
	position:absolute;
	top:0;
	left:100%;
	width:23px;
	height:30px;
	margin-left:-30px;
	background:url("../pix/css/select-icons.png") 0 5px no-repeat;
	cursor:pointer;
}
.js .main-nav a#responsive_menu_button{display:block;position:absolute;top:0;left:100%;width:23px;height:30px;margin-left:-30px;background:url("../pix/css/select-icons.png") 0 5px no-repeat;cursor:pointer;}

.js .main-nav a#responsive_menu_button.responsive-toggle-open, 
#responsive_menu_button_rahmen.responsive-toggle-open, 
#responsive_menu_button_sub.responsive-toggle-open{
	background:url("../pix/css/select-icons.png") 0 -46px no-repeat;
}

.sw_artikel_register_act, .sw_artikel_register{
	display:none;
}


.top-menu,
.footer-menu li{float:none;font-size:11px;text-align:center;}

#art_gallery_bilder_links input, #art_gallery_bilder_links img{
	display:inline;
	float:left;
	padding:5px;
}
#fancybox-wrap{
	position:fixed !important;
	top:0 !important;
	left:0 !important;
	padding:1% !important;
	width:97% !important;
}
#fancybox-content{
	width:99% !important;
	border:3px solid #fff !important;
	height:auto !important;
}
#fancybox-close{
	right: 15px !important;
    top: 15px !important;
}
#fancybox-title{
	margin:10px 2% !important;
	width:96% !important;
}
#fancybox-title-over{
	padding:2% !important;
	width:96% !important;
}

#author-meta{padding:20px;}
#wrapper .gallery .gallery-item{max-width:100%;}
.hide-650{display:none;}
.show-650{display:block;}
.hide-mobile{display:none;}
#footer{text-align:center;}
#footer .social-icons{padding-bottom:10px;text-align:center;}

	/* Force table to not be like tables anymore */
	#sw_txt_1 table, #sw_txt_1 thead, #sw_txt_1 tbody, #sw_txt_1 th, #sw_txt_1 td, #sw_txt_1 tr,
	#sw_txt_2 table, #sw_txt_2 thead, #sw_txt_2 tbody, #sw_txt_2 th, #sw_txt_2 td, #sw_txt_2 tr,
	#sw_onlineshop_wk_suche table, #sw_onlineshop_wk_suche thead, #sw_onlineshop_wk_suche tbody, #sw_onlineshop_wk_suche th, #sw_onlineshop_wk_suche td, #sw_onlineshop_wk_suche tr { 
		display: block; 
		border-width:0px;
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	#sw_txt_1 thead tr,
	#sw_txt_2 thead tr,
	#sw_onlineshop_wk_suche thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	#sw_txt_1 table tr, 
	#sw_txt_2 table tr, 
	#sw_onlineshop_wk_suche table tr { 
		border-width: 0px; 
	}
	
	#sw_txt_1 table td,
	#sw_txt_2 table td,
	#sw_onlineshop_wk_suche table td { 
		/* Behave  like a "row" */
		border: none;
		border-width: 0px; 
		position: relative;
		text-align: left; 
		padding:0 0 20px 0;
	}
	#sw_txt_1 table td,
	#sw_txt_2 table td{
		width: 100% !important;
	}
	#sw_onlineshop_wk_suche table td { 
		padding:5px 20px !important;
	}
	
	a.wklink{
		float:left;
		text-decoration:none;
	}
	a.wklink:after{
		content: "\00a0\00a0\00a0";
	}
	td.wklink{
		text-align: right;
	}
	td.wklink br{
		display:none;
	}
	td.shop_header{
		white-space: nowrap;
	}


	#mainsuchdiv{
		display:none;
	}
	#site-description-2{
		top:14px;
		white-space:unset;
		line-height:1.2em;
	}
	br.brmobile{
		display:block;
	}
	#masterframepix{
		width:100%;
		display:block;
		margin:15px auto;
	}
	#masterframepix img{
		display: block;
		margin: 0 auto;
	}
	#footeradress{
		width:96%;
		text-align:center;
		font-size:0.7em;
	}
	
		
	a.th_ent{
		display:none;
	}
	a.th_ent2{
		display:block;
		margin:30px 0 10px 0;
		background:#fff;
	}
	a.th_ent2 img{
		width:160px;
		height:auto;
		display:block;
		margin:auto;
		padding:10px 0;
	}


	.grid,
	.grid-right{
		/* float:none; */
	}
	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li{
		float:none;
		text-align:center;
		text-rendering:optimizeSpeed;
	}
	#wrapper .gallery .gallery-item{
		float:none;
	}
	.hide-480{
		display:none;
	}
	.show-480{
		display:block;
	}
	#footer{
		text-align:center;
	}
	#footer .social-icons{
		text-align:center;
	}

	#featured p{
		font-size:12px;
		line-height:1.5em;
	}
	.featured-title{
		font-size:35px;
	}
	.featured-subtitle{
		font-size:15px;
	}
	.call-to-action a.button{
		padding:7px 17px;
		font-size:14px;
	}
	.hide-320{
		display:none;
	}
	.show-320{
		display:block;
	}

	
	#suchumschalter{
		display:block;
		position:fixed;
		top:25px;
		right:10px;
		z-index:200;
	}
	
	#mainsuchdiv {
		
		display: none;
		height: 55px;
		padding: 27px 0 0;
		width:100%;
		
	}
	#mainsuche{
		width:90%;
		padding:0 5%;
	}


	#featured p{
		font-size:11px;
		line-height:1.5em;
	}
	#header{
		height:83px;
	}
		

	.site-name{}
	.featured-title{font-size:20px;}
	.featured-subtitle{font-size:11px;}
	.call-to-action a.button{padding:5px 15px;font-size:12px;}
	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"]{width:75%;}
	.widget-title h3,
	.widget-title-home h3{height:13px;font-size:14px;line-height:13px;text-align:left;}
	.hide-240{display:none;}
	.show-240{display:block;}
}



@media screen and (max-width:480px){
	


	#sw_txt_1 img{
		width:96%;
		padding:2%;
	}
	#sw_txt_1 img.picklein{
		width:initial;
		padding:10px;
	}
	
}